	<!DOCTYPE html>
	<html>

	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title>Bootstrap Introduction</title>

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital@1&display=swap" rel="stylesheet">

		<!-- External CSS -->
		<link rel="stylesheet" type="text/css" href="./style.css">

	</head>
		<body>

				<div class="row">	
					<div class="col-12 col-md-12 col-lg-12 bg-info text-center mt-5">
						<img src="images/withOlaf.png" class="image"  alt="Responsive image" >
					</div>
				</div>
				<div class="row">

					<div class="col-12 col-md-12 col-lg-12 text-center">
						<h1 class="name"> Joanna Cabrera</h1>
					</div>
				</div>

				<div class="row">

					<div class="col-12 col-md-12 col-lg-12 text-center">

						<h3 class="title"> Full-Stack Web Developer</h3>
					</div>
				</div>

				<div class="row">
					<div class="col-12 col-md-12 col-lg-12 text-center">
						<p class="text-justify text-center mx-5 mb-3"> I'm Joanna, an aspiring web developer. I'm <em>commited</em> to learn and explore the endless possibilities in every programming language.
						</p>
						<p class="text-justify text-center mx-5 "> My <em>mission</em> is to innovate things on the web and improve the quality of life of millions by doing excellent work.
						</p>
					</div>		
				</div>
			</div>


			<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
			<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
			</div>

		</body>
		
	</html>